body {
	background-color: #5f5f5f;
	margin: 4px 0px 0px 0px;
}

#wrapper {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 910px;
	height: 750px;
	top: 0px;
	z-index: 1;
}

#maincontent  {
	position: absolute;
	background-image: url(images/3-bkgnd.jpg);
	width: 710px;
	height: 695px;
	top: 55px;
	left: 200px;
	z-index: 2;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #AAAAAA;
}
#text {
	position: absolute;
	background-image: url(images/2-text-bkgnd.jpg);
	border-top: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	width: 710px;
	height: 640px;
	top: 55px;
	left: 200px;
	z-index: 3;
}
#text1 {
	position: absolute;
	background-image: url(images/2-text-bkgnd.jpg);
	border-top: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	width: 709px;
	height: 640px;
	top: 55px;
	left: 201px;
	z-index: 3;
	border-right: 1px solid #AAAAAA;
}
#text2 {
	position: absolute;
	background-image: url(images/2-text-bkgnd.jpg);
	border-top: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	width: 710px;
	height: 693px;
	top: 55px;
	left: 200px;
	z-index: 3;
	border-right: 1px solid #AAAAAA;
}
#sidebar {
	position: absolute;
	background-color: #acb3b6;
	border-right: 1px solid #666666;
	width: 200px;
	height: 750px;
	vertical-align: top;
	z-index: 10;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
}
#menu1 {
	position:absolute;
	left:25px;
	top:144px;
	width:175px;
	height:180px;
	z-index: 100;
}
#menuSub {
	position:absolute;
	left:202px;
	top:383px;
	width:175px;
	height:180px;
	z-index:20;
	visibility: hidden;
}
#top {
	position:absolute;
	width:710px;
	height:55px;
	top:0px;
	left:200px;
	z-index: 4;
	background-image: url(images/3-bkgnd.jpg);
	border-right: 1px solid #AAAAAA;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #AAAAAA;
}
#menu-aux {
	position:absolute;
	left:600px;
	top:21px;
	width:285px;
	height:22px;
	z-index: 20;
	text-align: right;
}
#pxStyleV {
	position:absolute;
	left:574px;
	top:56px;
	width:335px;
	height:640px;
	z-index: 4;
	border-left: 1px solid #AAAAAA;
}
#pxStyleH {
	position:absolute;
	left:200px;
	top:55px;
	width:710px;
	height:267px;
	z-index:4;
	border-bottom: 1px solid #AAAAAA;
	border-top: 1px solid #AAAAAA;
}
#pxStyleH2 {
	position:absolute;
	left:260px;
	top:347px;
	width:214px;
	height:319px;
	z-index:4;
	border: 1px solid #AAAAAA;
}
#pxStyleH3 {
	position:absolute;
	left:677px;
	top:347px;
	width:214px;
	height:319px;
	z-index:4;
	border: 1px solid #AAAAAA;
}
#hdAdmin {
	position:absolute;
	left:248px;
	top:67px;
	width:410px;
	height:56px;
	z-index:4;
}
#hdStyleH1 {
	position:absolute;
	left:248px;
	top:336px;
	width:390px;
	height:100px;
	z-index:4;
}
#hdStyleH2 {
	position:absolute;
	left:500px;
	top:336px;
	width:390px;
	height:68px;
	z-index:4;
}
#hdStyleV {
	position:absolute;
	left:227px;
	top:75px;
	width:325px;
	height:57px;
	z-index:4;
}
#hdStyleV2 {
	position:absolute;
	left:227px;
	top:75px;
	width:325px;
	height:56px;
	z-index:4;
}
#hdStyleT {
	position:absolute;
	left:227px;
	top:75px;
	width:410px;
	height:56px;
	z-index:4;
}
#txSHIndex {
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bolder;
	font-style: italic;
}
#txAdmin {
	position:absolute;
	left:249px;
	top:138px;
	width:390px;
	z-index:4;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	vertical-align: text-top;
	height: 410px;
}
#txStyleH {
	position:absolute;
	left:248px;
	top:341px;
	width:665px;
	height:354px;
	z-index:4;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#txStyleH1 {
	position:absolute;
	left:248px;
	top:437px;
	width:507px;
	z-index:4;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	vertical-align: text-top;
}
#txStyleSM {
	position:absolute;
	left:227px;
	top:132px;
	width:325px;
	height:519px;
	z-index:4;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#txStyleH2a {
	position:absolute;
	left:227px;
	top:330px;
	width:310px;
	height:350px;
	z-index:4;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#txStyleH2b {
	position:absolute;
	left:575px;
	top:330px;
	width:310px;
	height:325px;
	z-index:4;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#txStyleV1 {
	position:absolute;
	left:227px;
	top:176px;
	width:325px;
	height:519px;
	z-index:4;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#txStyleV2 {
	position:absolute;
	left:227px;
	top:132px;
	width:325px;
	height:519px;
	z-index:4;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#txStyleV3 {
	position:absolute;
	left:248px;
	top:132px;
	width:325px;
	height:480px;
	z-index:4;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#txFooter1 {
	position:absolute;
	left:209px;
	top:782px;
	width:700px;
	height:21px;
	z-index:4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-align: center;
}
#txFooter2 {
	position:absolute;
	left:209px;
	top:761px;
	width:699px;
	z-index:4;
	font-size: 10px;
	color: #999999;
	text-align: center;
	font-weight: bold;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}
